<!DOCTYPE>
<html>
<head>
	<title>8 adjectif (2) : ordre des épithètes</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
	</head>
<body>
	<h1 class="num_sheet">8</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">adjectif (2) : ordre des épithètes</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<p class="txt_general">Lorsqu'un nom est précédé de plusieurs adjectifs, il est parfois difficile de savoir dans qurel ordre les mettre. Les règles sont assez compliquées. Voici juste quelques indications.</p>
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">Adjectif indiquant la couleur, l'origine, la matière et la fonction</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="txt_exemple">Ils se placent juste avant le nom, généralement dans cet ordre lorsqu'il y en a plusieurs</p> 		<!-- texte de l'exemple n° i -->
						<p class="en_exemple"><b>black</b> boots</p>		<!-- phrase anglaise (fushia) -->
						<p class="en_exemple"><b>black, Spanish</b> boots</p>
						<p class="en_exemple"><b>black, Spanish leather</b> boots</p>
						<p class="en_exemple"><b>black, Spanish, leasther walking</b> boots</p>
						<p class="fr_exemple">des chaussures de randonnée en cuir noir, d'origine espagnole</p>		<!-- traduction de la phrase (noir) -->
					</li>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple">Les autres adjectifs les précèdent.</p> 		<!-- texte de l'exemple n° i+1 -->
						<p class="en_exemple">a <b>big</b> white dog</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">un grand chien blanc</p>
						<p class="en_exemple">a <b>well-known</b> Japonese writer</p>
						<p class="fr_exemple">un écrivain japonais bien connu</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">Adjectif exprimant un jugement subjectif</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Il précèdent les autres.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple"><b>remarkable</b> blue eyes</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">des yeux bleus remarquables</p>
						<p class="en_exemple">a <b>pleasant</b> modern house <span class="fr">(et non </span><span class="txt_barre">a modern pleasant house</span><span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">une maison moderne agréable</p>
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">First, next, last</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">En règle générale, <i>first, next</i> et <i>last</i> précèdent les nombres.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">the <b>first three</b> days <span class="fr">(plus naturel que </span><span class="txt_barre">the three first days</span><span class="fr">)</span></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">les trois premiers jours</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">the <b>next ten</b> minutes</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">les dix minutes suivantes</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">my <b>last two</b> job</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">mes deux derniers emplois</p>		<!-- traduction de la phrase (noir) -->
					</li>

				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<!-- Javascript -->
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>